;Basic options:  (cl: corresponding commandline option for non-GUI version)
;splitting to several machines; 0:none  (cl: -s) 1: by track (cl: +s) 2: by instrument (cl: +S)
dotsplit= 1  
;target machine; 1:tracker (cl: -p) 2: PrimiFun (cl +p) >1: look into machines.ini (cl: +p...) 
target_machinename=""
target_ini2= 0    
;Wave handling; 0:none (cl: -w) 1: try to make BMW (cl: +w) 2: BMX with waves (cl: +W)
dowave= 2    
;MIDI Device for vMidiOut
midi_device=0                 

;Extended options:
;transpose the whole song (cl: +/-nn)
transpo=  0   
;remove duplicate patterns
remove_2pat= 1  ;       --
;shorten song length by one
dosminus= 0  ;       --
;convert XI/XM envelopes
do_envs= 0    
do_0loops= 0  
do_0track= 0  
do_lnvol= 0  
;use mod2xm not only for S3M, but also for MOD
domod_ext= 0          
;amount of information output, only useful for DOS (cl:+l,+L)
dolist= 0    ;       l
verbose= 0   ;       v
;coordinates of output window
lwind_x=10   
lwind_y=10   
lwind_dx=500   
lwind_dy=400   
;directory of buzz.exe (with final \)
buzz_path=C:\windows\desktop\buzz
machine2ini_update=3.600000

;MIDI options:
;MIDI Ticks per beat
midi_tpb=16                 
;MIDI resolution   (cl: +m...)
midi_res=1.000000                 
;MIDI time scaling (cl: +x*...)
midi_scale=1.000000               
;MIDI time shift (in BUZZ rows) (cl: +x+...)
midi_shift=0.000000               
;number of lines/pattern
blines=64               
;start time/patterns with first note event
do_firstnote0= 0       
;use note-delay command (for better timing, but not for note-off :(
use_notedels= 0        
;use EasyXMid as extern converter (no samples!) (cl: -m)
domidi_ext= 0          
;0: use one sample for every channel (cl:+m) or 1: every MIDI patch (cl:+M)
dopchange= 0           
;0: drums are gmp_81.xi...gmp_ff.xi  1: use single multi-sampled drumset gmp_00.xi 
drkit= 0  
;0: drums use C-4 +transp+drtranspo  1:pitch+...  
drfollow= 0  
ptranspo=-12  
drtranspo=  0  
;remove loop-flag from drum-patches
drloopno= 1  
;Directory for/with XI-instruments
xi_dir=C:\WINDOWS\Desktop\buzz\xi\

;Merging/Transformation options:
;position scaling for first and second input
do_mscale1= 0  
do_mscale2= 0  
;machine name prefixes for first and second input
merge_nameA= 0  
merge_nameB= 0  
;complete sequence merge with master sequence of second song
;and shifting of second song sequence in time
sequ_merge= 0  
;shift wave instruments for second file
do_mishift2= 0 
;0: use second input 1: converter output 2: no second file
use_convout= 2 
;start merge inmediatedly after conversion
merge_after= 0 
;0,1: nothing, >1: multiply BPM rate, pattern sizes...by adding empty lines
blow_up= 0  
;0,1: nothing, >1: repeat all sequences
song_repeat= 0  

;Machine Transformation options:
mtranspo=  0  
clone_trans=  0  
clone_wave=  1  
clone2=  0  
clone2_machinename="none"
clone2_ini2= 1    
rip_es9= 0    
